Subject: [sacm] Fwd: New Version Notification for draft-xia-sacm-nid-dp-security-baseline-03.txt

From: "Panwei (William)" <[email-masked]>
Date: Tue, 23 Oct 2018 03:42:47 +0000

Hi all,

We have submitted a new version of The Data Model of Network Infrastructure Device Data Plane Security Baseline draft. 
In the new version, we make some modifications to the Data Module Structure and tailor some unnecessary nodes, in order to make the module more common and easier to understand.

Your comments are very welcome.

Best Regards,
Wei Pan

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2018年10月22日 17:39
收件人: Zhengguangying (Walker) <[email-masked]>; Panwei (William) <[email-masked]>; Xialiang (Frank, Network Integration Technology Research Dept) <[email-masked]>
主题: New Version Notification for draft-xia-sacm-nid-dp-security-baseline-03.txt

A new version of I-D, draft-xia-sacm-nid-dp-security-baseline-03.txt
has been successfully submitted by Liang Xia and posted to the IETF repository.

Name:		draft-xia-sacm-nid-dp-security-baseline
Revision:	03
Title:		The Data Model of Network Infrastructure Device Data Plane Security Baseline
Document date:	2018-10-22
Group:		Individual Submission
Pages:		47
URL:            https://www.ietf.org/internet-drafts/draft-xia-sacm-nid-dp-security-baseline-03.txt
Status:         https://datatracker.ietf.org/doc/draft-xia-sacm-nid-dp-security-baseline/
Htmlized:       https://tools.ietf.org/html/draft-xia-sacm-nid-dp-security-baseline-03
Htmlized:       https://datatracker.ietf.org/doc/html/draft-xia-sacm-nid-dp-security-baseline
Diff:           https://www.ietf.org/rfcdiff?url2=draft-xia-sacm-nid-dp-security-baseline-03

Abstract:
   This document proposes one part of the security baseline YANG for
   network infrastructure device (i.e., router, switch, firewall, etc.):
   data plane security baseline.  The companion documents [I-D.ietf-lin-
   sacm-nid-mp-security-baseline], [I- D.ietf-dong-sacm-nid-infra-
   security-baseline] cover other parts of the security baseline YANG
   for network infrastructure device respectively: management plane
   security baseline, infrastructure layer security baseline.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat